Bluetooth sur alpine ida x311

Fermé
Signaler
Messages postés
3
Date d'inscription
dimanche 15 mai 2011
Statut
Membre
Dernière intervention
15 mai 2011
-
Messages postés
4807
Date d'inscription
lundi 25 avril 2011
Statut
Membre
Dernière intervention
3 janvier 2017
-
Bonjour,



bonjour, j'ai acheté un autoradio Alpine ida x311 avec fonction bluetooth, le vendeur m'a dit que mon téléphone (samsung galaxy spica) pourrait se connecter dessus.
mon problème c'est que je n'arrive pas à les connecter ensemble.
quelqu'un saurait-il m'indiquer la ou les procédures à suivre??

2 réponses

Messages postés
3
Date d'inscription
dimanche 15 mai 2011
Statut
Membre
Dernière intervention
15 mai 2011
4
je sais pas, le vendeur m'a pourtant dit que ca marcherait
4
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 41989 internautes nous ont dit merci ce mois-ci

Messages postés
4807
Date d'inscription
lundi 25 avril 2011
Statut
Membre
Dernière intervention
3 janvier 2017
1 011
A bien oui le vendeur ne va pas dire que cela ne marchera pas..j'ai lus un peut plus prés ton autoradio et la fonction bluetooth est en (option) enfaite il faut que tu achète ce boitier:
http://www.feuvert.fr/accessoires-autoradios/alpine-interface-bluetooth-alpine-kce-400bt/p42105.html

Si tu souhaite avoir le bluetooth avec l'autoradio bien entendus (oui ont peut dire que c'est de l'arnaque difficile à croire venant d'alpine)
Messages postés
3
Date d'inscription
dimanche 15 mai 2011
Statut
Membre
Dernière intervention
15 mai 2011
4
merci pour l'info, pourtant, c'est bien indiqué "bluetooth ready" et d'apres moi ready signifie "prêt" en francais, ils sont pas chiés!!
Messages postés
4807
Date d'inscription
lundi 25 avril 2011
Statut
Membre
Dernière intervention
3 janvier 2017
1 011
Oui le bluetooth est prêt il faut seulement que tu branche le boitier ^^
Messages postés
4807
Date d'inscription
lundi 25 avril 2011
Statut
Membre
Dernière intervention
3 janvier 2017
1 011
Un soucis de version certainement que l'autoradio n'est pas compatible avec la version de ton téléphone.